.login {
  display: block;
  height: 100%;
  left: 0;
  overflow: auto;
  padding-top: 55px;
  position: relative;
  top: 0;
  width: 100%;
}

.login-content {
  background-color: #fefefe;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin: 5px auto;
  width: 50%;
}

.login-image {
  padding: 16px;
  padding-bottom: 0px;
  width: 50%;
}

.login-container {
  padding: 16px;
}

.img-container {
  margin: 24px 0 12px 0;
  text-align: center;
}

.form-input {
  border: 1px solid #ccc;
  box-sizing: border-box;
  display: inline-block;
  margin: 8px 0;
  padding: 12px 20px;
  width: 100%;
}

#login-submit-button {
  margin: 8px 0;
  padding: 14px 20px;
  width: 100%;
}

.loginError {
    text-align: center;
    color: red;
    font-size: small;
}